@charset "UTF-8";

/* Body */

body {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 90%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 1.5em;
	color: rgba(0,0,0,1.00);
	display: block;
}
header {
	width: 95%;
	height: auto;
	padding-left: 2.5%;
	text-align: left;
	display: inline-block;
}
.home_banner {
	width: 95%;
	height: auto;
	display: inline-block;
	padding-left: 2.5%;
	text-align: center;
}
/* Container - defines max width of main content*/
.container {
	width: 95%;
	margin-left: 2.5%;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
	display: inline-block;
}
.container_centered {
	width: 95%;
	margin-left: 2.5%;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
	display: inline-block;
	height: 100%;
	text-align: center;
}
/* Container - black background */
.container_black-gallery {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(0,0,0,1.00);
	display: inline-box;
	text-align: center;
	border: 1px solid rgba(0,0,0,1.00);
}
/* Container - white background */
.container_white-gallery {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
	display: block;
	text-align: center;
}
.container_spreadtext {
	line-height: 1.25em;
}
.container_slice_image {
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
	font-size: 100%;
	text-align: center;
	margin-bottom: 1em;
	padding-left: 1px;
	padding-right: 1px;
	display: inline-block;
	width: auto;
}
.logo_element_text {
	width: 50%;
	display: inline-block;
	vertical-align: middle;
	font-size: 2em;
	color: rgba(95,95,95,1.00);
	font-family: Georgia, "Bookman Old Style";
	text-align: left;
	padding-right: 0%;
	padding-bottom: 0px;
	line-height: 0.75em;
	float: right;
}
.logo_element_stacked-text {
	font-size: 2em;
	color: rgba(95,95,95,1.00);
	font-family: Georgia, "Bookman Old Style";
	padding-bottom: 0em;
	line-height: 1em;
	text-align: left;
	padding-left: 0%;
	margin-left: 50%;
	margin-bottom: -90px;
}
.logo_element_banner {
	width: 48%;
	vertical-align: middle;
	padding-left: 0%;
	display: inline-block;
}
.result_page_banner {
	width: 95%;
	padding-right: auto;
	padding-left: 2.5%;
	background-color: rgba(255,255,255,1.00);
	font-size: 130%;
	color: rgba(80,80,80,1.00);
}
.result_container {
	width: 45%;
	margin-left: 2.5%;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
}
.result_container img {
}
.anim_container {
	width: 400px;
	height: 300px;
	display: block;
	position: relative;
}
.anim_container iframe {	
	width: 400px;
	height: 300px;
	top: 0;
	left: 2.5%;
	display: block;
	position: absolute;
}

a:link {
	color: rgba(0,0,0,1.00);
	text-decoration: none;
}
a:visited {
	color: rgba(0,0,0,1.00);
	text-decoration: none;
}
a:hover {
	color: rgba(120,120,120,1.00);
	text-decoration: none;
}
a:active {
	color: rgba(180,180,180,1.00);
	text-decoration: none;
}
.nav_container {
	padding-bottom: 2em;
	font-size: 0.85em;
	word-spacing: 1em;
	line-height: 1.5em;
	text-align: center;
	border-top: 2px solid gray;
	padding-top: 0.5em;
	color: rgba(0,0,0,1.00);
	width: 95%;
}
.nav_container .tinybuttons {
	border: clear;
	margin-bottom: -0.5em;
}
/* Captions over Thumbnail Groups */
.text_group-caption {
	text-align: center;
	size: 1em;
	top: 1em;
	bottom: 1em;
}
/*Boxes with black borders for images/thumbnails*/
.image_black-box {
	margin-bottom: -0.25em;
	border: 1px solid rgba(0,0,0,1.00);
}
/*Boxes with white borders for images/thumbnails*/
.image_white-box {
	border: 1px solid rgba(255,255,255,1.00);
	width: auto;
	margin-left: 2.5%;
	margin-right: auto;
}
.footer {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color: #a1a1a2;
	font-size: 75%;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
	margin-top: 1em;
	border-top: 1px solid rgba(128,128,128,1.00);
	padding-top: auto;
	padding-bottom: auto;
	line-height: 0.75em;
}
.footer-resultpage {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color: #a1a1a2;
	font-size: 75%;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
	padding-top: auto;
	padding-bottom: auto;
	line-height: 0.75em;
	display: block;
}
p.content {
	font-size: 100%;
}
p.caption {
	font-size: 130%;
}
p.small {
	font-size: 75%;
}

/* Small Tablets Portrait and Mobile Phones Landscape */
@media (min-width: 321px) and (max-width: 768px) {
 @viewport {
 zoom: 1.0;
 width: extend-to-zoom;
}
header {
	width: 95%;
	height: auto;
	text-align: left;
	margin-top: -3em;
	display: inline-block;
}
.logo_element_banner {
	width: 45%;
	display: inline-block;
	height: auto;
	padding-top: 2em;
}
.logo_element_text {
	width: 50%;
	vertical-align: middle;
	font-size: 1.75em;
	color: rgba(95,95,95,1.00);
	font-family: Georgia, "Bookman Old Style";
	line-height: 0.85;
	text-align: left;
	display: inline-block;
	height: auto;
}
.logo_element_stacked-text {
	vertical-align: middle;
	font-size: 1.25em;
	color: rgba(95,95,95,1.00);
	font-family: Georgia, "Bookman Old Style";
	padding-right: 2.5%;
	padding-bottom: 0.25em;
	text-align: left;
	padding-left: 0;
	line-height: 2em;
}
.nav_container {
	padding-bottom: 0.5em;
	font-size: 0.85em;
	word-spacing: 0.5em;
	line-height: 1.75em;
	text-align: center;
	border-top: 2px solid gray;
	margin-top: 0.5em;
	padding-top: 0.25em;
	color: rgba(0,0,0,1.00);
	width: 95%;
}
.nav_container .tinybuttons {
	border: clear;
	margin-bottom: -0.5em;
	margin-left: 0.25em;
	margin-right: 0.25em;
}
.container {
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
	padding-right: 0px;
	padding-left: 0px;
	width: 95%;
	margin-left: 2.5%;
}
.result_container {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
}
.result_container img {
	max-width: 85%;
	height: auto;
}

.anim_container {
	width: 400px;
	height: 300px;
	display: block;
	position: relative;
}
.anim_container iframe {	
	width: 400px;
	height: 300px;
	top: 0;
	left: 2.5%;
	display: block;
	position: absolute;
}
}

/* Mobile Phones*/
@media (max-width: 320px) {
 @viewport {
 zoom: 1.0;
 width: extend-to-zoom;
}
.logo_element_banner {
	width: 45%;
	display: inline-block;
	vertical-align: top;
	padding-left: 2.5%;
	padding-right: 2.5%;
}
.logo_element_text {
	width: 90%;
	vertical-align: middle;
	font-size: 1.75em;
	color: rgba(95,95,95,1.00);
	font-family: Georgia, "Bookman Old Style";
	padding-right: 2.5%;
	padding-bottom: 0px;
	margin-bottom: -1.5em;
	margin-top: -1em;
	line-height: 0.75em;
	text-align: right;
}
.logo_element_stacked-text {
	vertical-align: middle;
	font-size: 1.25em;
	color: rgba(95,95,95,1.00);
	font-family: Georgia, "Bookman Old Style";
	padding-bottom: 0px;
	margin-bottom: -2.2em;
	margin-top: -1.3em;
	line-height: 1em;
	text-align: left;
	padding-left: 0;
}
.nav_container {
	padding-bottom: 0.5em;
	font-size: 0.85em;
	word-spacing: 0.5em;
	line-height: 1.75em;
	text-align: center;
	border-top: 2px solid gray;
	margin-top: 0.5em;
	padding-top: 0.25em;
	color: rgba(0,0,0,1.00);
	width: 95%;
	padding-right: 0%;
}
.nav_container .tinybuttons {
	border: clear;
	margin-bottom: -0.5em;
	margin-left: 0.25em;
	margin-right: 0.25em;
}
.container {
	width: 95%;
	padding-right: 0%;
	margin-left: 2.5%;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
}
.result_container {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(255,255,255,1.00);
}
.result_container img {
	max-width: 85%;
	height: auto;
}

.anim_container {
	width: 300px;
	height: 225px;
	display: block;
	position: relative;
}
.anim_container iframe {	
	width: 300px;
	height: 225px;
	top: 0;
	left: 2.5%;
	display: block;
	position: absolute;
}
}
